﻿@charset "utf-8";

@font-face {
    font-family: 'Goudy Stout';
    src: url('../../font/Goudy Stout.eot'); /* IE9 Compat Modes */
    src: url('../../font/Goudy Stout.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../font/Goudy Stout.woff') format('woff'),
    url('../../font/Goudy Stout.woff2') format('woff2'),
    url('../../font/Goudy Stout.ttf') format('truetype'),
    url('../../font/Goudy Stout.svg#MyCustomFont') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC;
}

.container .partOne {
    width: 100%;
    height: 4.15rem;
    padding-top: 0.9rem;
    background: url("../img/prodtlbj.jpg") no-repeat;
    background-size: 100% 100%;
}
.container .partOne .bwords {
    font-size: 0.2rem;
    color: #fff;
    text-align: center;
    letter-spacing: 0.04rem;
}
.container .partOne .logoName {
    font-family: 'Goudy Stout';
    font-size: 0.48rem;
    color: #000;
    margin-top: 0.06rem;
    text-align: center;
    letter-spacing: 0.05rem;
}
.container .partOne .partOneOthers {
   width: 13.441rem;
   margin: 0.35rem auto 0;
}
.container .partOne .partOneOthers .searches .types {
    float: left;
    width: 5.2rem;
    height: 0.5rem;
    background: #fff;
    position: relative;
}
.container .partOne .partOneOthers .searches .types .imgBtns {
    width: 0.5rem;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
.container .partOne .partOneOthers .searches .types .imgBtns img {
    width: 19px;
    height: 12px;
    vertical-align: middle;
}
.container .partOne .partOneOthers .searches .types .cateLists {
    width: 3.4rem;
    height: 0;
    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    -o-transition: height 0.5s;
    transition: height 0.5s;
    background: #fff;
    overflow: hidden;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 -2px 10px -2px rgba(0,0,0,0),/* 上侧阴影 */
    2px 0 10px -2px rgba(0,0,0,0.1),/* 右侧阴影 */
    0 2px 10px -2px rgba(0,0,0,0.1),/* 下侧阴影 */
    -2px 0 10px -2px rgba(0,0,0,0.1);/* 左侧阴影 */
    position: absolute;
    top: 0.5rem;
    right: 0;
    z-index: 10;
}
.container .partOne .partOneOthers .searches .types .cateLists .alertCatOne {
    height: 0.23rem;
    line-height: 0.2rem;
    margin-top: 0.15rem;
    margin-left: 0.2rem;
}
.container .partOne .partOneOthers .searches .types .cateLists .catesFirst {
    margin-top: 0.25rem;
}
.container .partOne .partOneOthers .searches .types .cateLists .alertCatOne span {
    font-size: 0.23rem;
    color: #13153b;
    cursor: pointer;
}
.container .partOne .partOneOthers .searches .types .cateLists .alertCatOne span:hover {
    color: #1ed778;
}
.container .partOne .partOneOthers .searches .kewwords {
    float: left;
    width: 6rem;
    height: 0.5rem;
    background: #fff;
    margin-left: 0.36rem;
}
.container .partOne .partOneOthers .searches .searchBtn {
    float: left;
    width: 1.5rem;
    height: 0.5rem;
    line-height: 0.5rem;
    background: #fff;
    margin-left: 0.36rem;
    border-radius: 0 50px 50px 0;
    font-size: 0.18rem;
    color: #26bbed;
    text-align: center;
    cursor: pointer;
}
.container .partOne .partOneOthers .searches .searchBtn:hover {
    font-weight: bold;
    color: #f7b30d;
}
.container .partOne .partOneOthers .searches .types input[type="text"],
.container .partOne .partOneOthers .searches .kewwords input[type="text"] {
    width: 100%;
    height: 0.5rem;
    border: 0;
    padding: 0 0.5rem 0 0.2rem;
    font-size: 0.16rem;
    box-sizing: border-box;
    color: #707070;
}
.container .partOne .partOneOthers .searches .kewwords input[type="text"] {
    padding: 0 0.2rem;
}
.container .partOne .partOneOthers .searches .types input::placeholder,
.container .partOne .partOneOthers .searches .types input::-webkit-input-placeholder,
.container .partTwo .partTwoSon .kewwords input::placeholder,
.container .partTwo .partTwoSon .kewwords input::-webkit-input-placeholder {
    font-size: 0.16rem;
    color: #707070;
}
.container .partOne .partOneOthers .searches .types input::-ms-input-placeholder,
.container .partOne .partOneOthers .searches .types input::-moz-placeholder,
.container .partOne .partOneOthers .searches .kewwords input::-ms-input-placeholder,
.container .partOne .partOneOthers .searches .kewwords input::-moz-placeholder {
    font-size: 0.16rem;
    color: #707070;
}
.container .partOne .partOneOthers .catesIcons {
    margin-top: 0.55rem;
}
.container .partOne .partOneOthers .catesIcons ul li {
    float: left;
    width: calc(100% / 9);
    cursor: pointer;
    position: relative;
}
.container .partOne .partOneOthers .catesIcons ul li a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.container .partOne .partOneOthers .catesIcons ul li .iconshow {
    width: 1rem;
    height: 1.05rem;
    margin: 0 auto;
    padding-top: 0.05rem;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow {
    background: url("../img/catsicon.png") no-repeat;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon {
    width: 0.9rem;
    height: 0.9rem;
    margin: 0 auto;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow .iconshowSon1,
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon1 {
    background: url("../img/pcaticon1.png") no-repeat center center;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow .iconshowSon2,
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon2 {
    background: url("../img/pcaticon2.png") no-repeat center center;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow .iconshowSon3,
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon3 {
    background: url("../img/pcaticon3.png") no-repeat center center;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow .iconshowSon4,
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon4 {
    background: url("../img/pcaticon4.png") no-repeat center center;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow .iconshowSon5,
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon5 {
    background: url("../img/pcaticon5.png") no-repeat center center;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow .iconshowSon6,
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon6 {
    background: url("../img/pcaticon6.png") no-repeat center center;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow .iconshowSon7,
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon7 {
    background: url("../img/pcaticon7.png") no-repeat center center;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow .iconshowSon8,
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon8 {
    background: url("../img/pcaticon8.png") no-repeat center center;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li.active .iconshow .iconshowSon9,
.container .partOne .partOneOthers .catesIcons ul li .iconshow .iconshowSon9 {
    background: url("../img/pcaticon9.png") no-repeat center center;
    background-size: 100% 100%;
}
.container .partOne .partOneOthers .catesIcons ul li .catsName {
    height: 0.36rem;
    line-height: 0.15rem;
    font-size: 0.14rem;
    color: #fff;
    text-align: center;
    margin: 0.03rem auto 0;
    padding-top: 0.02rem;
    border-radius: 30px;
}
.container .partOne .partOneOthers .catesIcons ul li.active .catsName {
    background: #ffa20a;
}
.container .containerSon {
    width: 13.44rem;
    margin: 0 auto;
}
.container .containerSon .protan {
   height: 0.26rem;
   line-height: 0.26rem;
   background: url("../img/protan.png") no-repeat;
   background-size: 0.26rem 0.26rem;
   padding-left: 0.3rem;
   font-size: 0.16rem;
   color: #c9c9c9;
   margin-top: 0.25rem;
   padding-bottom: 0.2rem;
   border-bottom: 0.01rem solid #158bb8;
}
.container .productPics {
    margin-top: 1rem;
}
.container .productPics ul {
    display: flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
}
.container .productPics ul li {
    float: left;
    width: 2.6rem;
    height: 4.5rem;
    margin-right: 0.5rem;
    position: relative;
}
.container .productPics ul li .smallImg {
    width: 2.6rem;
    height: 2.6rem;
    box-shadow: 0 -2px 12px -2px rgba(0,0,0,0.06),/* 上侧阴影 */
                2px 0 12px -2px rgba(0,0,0,0.06),/* 右侧阴影 */
                0 2px 12px -2px rgba(0,0,0,0.06),/* 下侧阴影 */
                -2px 0 12px -2px rgba(0,0,0,0.06);/* 左侧阴影 */
    display: flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    align-items: center;
    position: absolute;
    left: 0;
    bottom: 0;
}
.container .productPics ul li .smallImg img {
    max-width: 100%;
    max-height: 100%;
}
.container .productPics ul li.second {
    width: 4.5rem;
    display: flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    align-items: center;
    box-shadow: 0 -2px 12px -2px rgba(0,0,0,0.06),/* 上侧阴影 */
                2px 0 12px -2px rgba(0,0,0,0.06),/* 右侧阴影 */
                0 2px 12px -2px rgba(0,0,0,0.06),/* 下侧阴影 */
                -2px 0 12px -2px rgba(0,0,0,0.06);/* 左侧阴影 */
}
.container .productPics ul li:last-child {
    margin-left: 0;
}
.container .productPics ul li.second img {
    max-width: 100%;
    max-height: 100%;
}
.container .productPics ul li.second .proName {
    width: 200%;
    height: 0.45rem;
    text-align: center;
    position: absolute;
    left: -50%;
    top: -0.225rem;
}
.container .productPics ul li.second .proName .proNameSon {
    display: inline-block;
    height: 0.45rem;
    line-height: 0.4rem;
    padding: 0 0.15rem;
    font-size: 0.19rem;
    color: #fff;
    text-align: center;
    background: url("../img/proNamebj.jpg") no-repeat;
    background-size: 100% 100%;
}
.container .productPics ul li.second .modelnumShow {
    width: 100%;
    height: 0.45rem;
    text-align: center;
    position: absolute;
    bottom: -0.6rem;
    left: 0;
}
.container .productPics ul li.second .modelnumShow .modelnum {
    background: #eee;
    height: 0.45rem;
    line-height: 0.45rem;
    border-radius: 50px;
    display: inline-block;
    font-size: 0.18rem;
    color: #158bb8;
    padding-right: 0.3rem;
}
.container .productPics ul li.second .modelnumShow .modelnum .modelnumSon {
    width: 0.9rem;
    height: 0.45rem;
    line-height: 0.45rem;
    background: #8abcd1;
    border-radius: 50px;
    font-size: 0.18rem;
    color: #fff;
    text-align: center;
    margin-right: 0.28rem;
    float: left;
}
.container .containerSon .details {
    width: 1000px;
    margin: 0.8rem auto 0;
    position: relative;
}
.container .containerSon .details a.proInq {
    display: block;
    height: 0.3rem;
    line-height: 0.3rem;
    font-size: 0.16rem;
    color: #ffa20a;
    padding-left: 0.38rem;
    background: url("../img/inq.png") no-repeat;
    background-size: 0.3rem 0.3rem;
    position: absolute;
    top: 0.14rem;
    left: 5.2rem;
}
.container .containerSon .details a.proInq:hover {
    color: #27ce78;
    background: url("../img/inqon.png") no-repeat;
    background-size: 0.3rem 0.3rem;
}
.container .containerSon .details .title {
    width: 4.8rem;
    height: 0.58rem;
    line-height: 0.54rem;
    background: #fcfcfc;
    clip-path: polygon(0 0.58rem, 0 0, 4.2rem 0, 4.8rem 0.58rem);
}
.container .containerSon .details .title .titleSon {
    width: 3.36rem;
    height: 0.58rem;
    background: url("../img/prodtlIcon.png") no-repeat;
    background-size: 1.64rem 0.58rem;
    padding-left: 1.8rem;
    font-size: 0.25rem;
    color: #158bb8;
}
.container .containerSon .details .detailsInfos {
    margin-top: 0.3rem;
    font-size: 0.16rem;
    color: #898989;
    line-height: 0.23rem;
}
.container .containerSon .details .detailsInfos li {
    list-style: unset;
    margin-left: 0.2rem;
}
.container .containerSon .details .detailsInfos * {
    font-size: 0.16rem !important;
}
.container .containerSon .details .detailsInfos img {
    max-width: 100%;
}
.container .containerSon .listLike {
    margin-top: 1.5rem;
}
.container .containerSon .listLike .hotProswds {
    font-size: 0.3rem;
    font-weight: 600;
    color: #313131;
    padding-bottom: 0.05rem;
    border-bottom: 1px solid #158bb8;
    margin-bottom: 0.26rem;
}
.container .containerSon .listLike .hotProswds span {
    font-size: 0.3rem;
    color: #ffa20a;
}
.container .containerSon .listLike ul li {
    float: left;
    width: 22%;
    margin-right: 4%;
}
.container .containerSon .listLike ul li:last-child {
    margin-right: 0;
}
.container .containerSon .listLike ul li .showPics {
    width: 100%;
    height: 2.85rem;
    border: 1px solid #eaeaea;
    display: flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    align-items: center;
}
.container .containerSon .listLike ul li .showPics img {
    max-width: 100%;
    max-height: 100%;
}
.container .containerSon .listLike ul li .paoNames {
    margin-top: 0.1rem;
    text-align: center;
    line-height: 0.18rem;
}
.container .containerSon .listLike ul li .paoNames a {
    font-size: 0.16rem;
    color: #000;
}
.container .containerSon .listLike ul li .paoNames a:hover {
    color: #19b760;
}